# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Potvrdenie odoslania zásielky'
    menu:
        admin:
            main:
                catalog:
                    association_types: Typy priradenia
                    attributes: Vlastnosti
                    header: Katalóg
                    inventory: Skladové zásoby
                    options: Voľby
                    products: Produkty
                    taxons: Kategórie
                configuration:
                    admin_users: Administrátory
                    channels: Kanály
                    countries: Krajiny
                    currencies: Meny
                    exchange_rates: Výmenné kurzy
                    header: Konfigurácia
                    locales: Jazyky
                    payment_methods: Spôsoby platby
                    shipping_categories: Kategórie doručenia
                    shipping_methods: Spôsoby doručenia
                    tax_categories: Daňové kategórie
                    tax_rates: Daňové sadzby
                    zones: Zóny
                marketing:
                    header: Marketing
                    product_reviews: Produktové recenzie
                    promotions: Akcie
                customers:
                    customers: Zákazníci
                    groups: Zákaznícke skupiny
                    header: Zákazník
                sales:
                    header: Predaj
                    orders: Objednávky
                official_support:
                    header: Oficiálna podpora
                    sylius_plus: Sylius Plus
                    browse_plugins: Prehliadať pluginy
                    professional_services: Profesionálne služby
                    find_a_partner: Nájdite partnera
